body{
    margin:0;
    padding:0;
    background:#f4f6f9;
    font-family:'Segoe UI',sans-serif;
    color:#222;
}


.page-header{
    background:linear-gradient(
        135deg,
        #205c2d,
        #2f9441
    );

    color:#fff;

    padding:100px 30px;

    text-align:center;
}

.header-inner h1{
    font-size:52px;
    margin-bottom:20px;
}

.header-inner p{
    font-size:18px;
}

.content-section{
    padding:80px 40px;
}

.content-box{
    max-width:1100px;
    margin:0 auto;

    background:#fff;

    border-radius:24px;

    padding:60px;

    box-shadow:
    0 10px 25px rgba(0,0,0,0.08);
}

.content-box h2{
    color:#205c2d;
    margin-bottom:25px;
}

.content-box p{
    line-height:2;
    color:#555;
}

.main-image{
    width:100%;
    margin-top:40px;
    border-radius:20px;
}

.card-section{
    padding:0 40px 100px;
}

.card-grid{
    display:grid;

    grid-template-columns:
    repeat(auto-fit,minmax(250px,1fr));

    gap:30px;

    max-width:1200px;

    margin:0 auto;
}

.info-card{
    background:#fff;

    border-radius:20px;

    padding:40px;

    text-align:center;

    box-shadow:
    0 10px 25px rgba(0,0,0,0.08);
}

.info-card h3{
    color:#205c2d;
    margin-bottom:15px;
}

.footer{
    background:#111;
    color:#aaa;

    text-align:center;

    padding:30px;
}

.manual-logo{
    font-size:96px;
}

.cover-watermark{
    opacity:0.08;
}

.diagram-section{
    margin-top:20px;
    padding-top:20px;
}